There are currently no open bugs.

"libscriptalicious-perl" versions published in Ubuntu

Groovy (1.17-1): universe/perl
Focal (1.17-1): universe/perl
Bionic (1.17-1): universe/perl
Xenial (1.17-1): universe/perl
Trusty (1.16-1): universe/perl
Precise (1.16-1): universe/perl